@charset "UTF-8";
/*base.css*/

* { margin: 0;padding: 0;zoom: 1;}

html {height:100%;}

body {
margin: 0; padding: 0;
font-size:100%;
font-family: sans-serif; font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka,"メイリオ",Meiryo,"MS Pゴシック", Verdana, arial, sans-serif;
/*line-height:1.2;*/
text-align:center;
min-height:100%;
_height:100%;
background:url(../images/commons/bg_white.gif) top center repeat-y;
}

img {border: none;vertical-align:top;}

a {text-decoration: none;}

/*--------------------------------------------------*/

.clearfix:after {
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
}
.clearfix { display: inline-block; }
/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end MacIE5 */

/*--------------------------------------------------*/


